Subject: Ticket Assigned - return
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 24 Feb 2021 13:27:32 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return munerr achitharammal kurukkan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  munerr achitharammal kurukkan Bot:  Hi Munerr Achitharammal Kurukkan ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend o
 n your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0557658316            05:04 PM, 24th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           05:06 PM, 24th Feb                     munerr achitharammal kurukkan                    Order#9622566563           05:08 PM, 24th Feb                   krishan                   Thank you
  for sharing order number           05:09 PM, 24th Feb                   krishan                   Please stay on hold while I retrieve the information.           05:09 PM, 24th Feb                     munerr achitharammal kurukkan                    You had received two returned items still i don't get refund           05:11 PM, 24th Feb                   krishan                   we'd like to inform you that courier team collect the items within 3-5 business days hence we request to you please wait for some           05:12 PM, 24th Feb                   krishan                   time           05:12 PM, 24th Feb                     munerr achitharammal kurukkan                    You already collected the items           05:13 PM, 24th Feb                     munerr achitharammal kurukkan                    Hello           05:18 PM, 24th Feb                   krishan                   your items got collected under the same tracking id 46046975973           05:21 PM, 24th 
 Feb                   Juhi                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           05:27 PM, 24th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2149946